* {margin:0; padding:0;}

body{
  font-family:Verdana, Arial, sans-serif;
  font-size:11px;
  color:#041f3c;
  background:url(body-bg.jpg) repeat-x top;
  line-height:1.4em;
}

a{color:#041f3c; text-decoration:none;}

#wrapper{margin:0 auto; width:659px;}

#content{padding:10px; width:639px; float:left;}

#sidebar{width:190px; float:left; display:inline;}
#sidebar p{padding:10px 0 3px 0;}

#sidebar ul li{color:#c80928;}
#sidebar ul li span{color:#001c44;}

#main{width:400px; float:right; display:inline;}

#main h2{padding:0 0 20px 0;}
#main p{padding:0 0 15px 0;}
#main p span{font-weight:900; color:#c80928;}

.picture { background-color: #F9F9F9;
border: 0px solid #CCCCCC; padding: 3px;
font: 11px/1.4em Arial, sans-serif; }
.picture img { border: 1px solid #CCCCCC;
vertical-align:middle; margin-bottom: 1px; }
.right { margin: 0.5em 0pt 0.5em 0.8em; float:right; }
.left { margin: 0.5em 0.8em 0.5em 0; float:left; } 